Delete a campaign
DELETE
Delete a campaign from the account. Requires an account administrator and API access enabled for the account.
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
id*integerAccount-scoped campaign ID returned by the campaign API.
Success
curl -X DELETE 'https://helpdesk.inclamo.com/api/v1/accounts/0/campaigns/0'Example Response
Empty